#wa-compbutton-kkmw6zy91dv3xvz56o {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#f13732; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-kkmw6zy91dv3xvz56o-halign {text-align:left;}
#wa-compbutton-kkmw6zy91dv3xvz56o:hover {background-color:#2e6da4;}
#wa-compimage-kkmw655g1dv3xvmwao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kkmw655g1dv3xx2ebk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-kkmw655g1dv3t9jncw {background-color:#ebd9dd;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#f33428;padding:10px 10px 10px 10px;}
#wa-comptext-kkmw655g1dv3tbeoe8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kkmw655g1dv3ta1h1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kkmw655g1dv3ta1h1c>.row>.clearfix {margin-bottom:0px;}
#wa-container-kkmw655g1dv3ta1h1c>.wa-container-vspacer {height:0px;}
#wa-container-kkmw655g1dv3tb3xq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kkmw655g1dv3tb3xq8>.row>.clearfix {margin-bottom:0px;}
#wa-container-kkmw655g1dv3tb3xq8>.wa-container-vspacer {height:0px;}
#wa-container-kkmw6zy91dv3xw8l1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kkmw6zy91dv3xw8l1c>.row>.clearfix {margin-bottom:0px;}
#wa-container-kkmw6zy91dv3xw8l1c>.wa-container-vspacer {height:0px;}
#wa-row-kkmw655g1dv3xmkhio {margin:0px 0px;}
#wa-row-kkmw655g1dv3xmkhio>div {padding: 0px 0px;}
#wa-row-kkmw655g1dv3xo06xs {margin:0px 0px;}
#wa-row-kkmw655g1dv3xo06xs>div {padding: 0px 0px;}
#wa-row-kkmw6zy91dv3xo0tlc {margin:0px 0px;}
#wa-row-kkmw6zy91dv3xo0tlc>div {padding: 0px 0px;}
@media (min-width: 768px){
#wa-row-kkmw655g1dv3xmkhio {margin:0px 0px;}
#wa-row-kkmw655g1dv3xmkhio>div {padding: 0px 0px;}
#wa-row-kkmw655g1dv3xo06xs {margin:0px 0px;}
#wa-row-kkmw655g1dv3xo06xs>div {padding: 0px 0px;}
#wa-row-kkmw6zy91dv3xo0tlc {margin:0px 0px;}
#wa-row-kkmw6zy91dv3xo0tlc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kkmw655g1dv3xmkhio {margin:0px 0px;}
#wa-row-kkmw655g1dv3xmkhio>div {padding: 0px 0px;}
#wa-row-kkmw655g1dv3xo06xs {margin:0px 0px;}
#wa-row-kkmw655g1dv3xo06xs>div {padding: 0px 0px;}
#wa-row-kkmw6zy91dv3xo0tlc {margin:0px 0px;}
#wa-row-kkmw6zy91dv3xo0tlc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kkmw655g1dv3xmkhio {margin:0px 0px;}
#wa-row-kkmw655g1dv3xmkhio>div {padding: 0px 0px;}
#wa-row-kkmw655g1dv3xo06xs {margin:0px 0px;}
#wa-row-kkmw655g1dv3xo06xs>div {padding: 0px 0px;}
#wa-row-kkmw6zy91dv3xo0tlc {margin:0px 0px;}
#wa-row-kkmw6zy91dv3xo0tlc>div {padding: 0px 0px;}
}
